.not-found-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.not-found-content {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 40px;

  .message {
    height: 80px;
    font-size: 6em;
    text-align: center;
  }
}
